@charset "utf-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
	display: block;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-image:url(../images/backgroundlarge.png);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
	
}
#container {
 	
	width: 1020px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
#logo {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 147px;
	width: 100%;
}
#logo hgroup {
	position: absolute;
	top: -500px;
}


    

nav {
	padding-top: 150px;
	font-family: "Museo 500";
	font-weight:normal;
	background-position: right bottom;
}
ul {
	padding:1px;
	margin-top:10px;
}

english {
	color: #007586;
}
#english {
	color: #B6B371;
}

#gaelic {
	color:#f2b005;
}
nav ul {
	list-style: none;
	margin-bottom:10px;
	font-weight: normal;
	font-size:16px;
}
nav ul li {
	float: left;
}
a.en {
	text-align:left;
	text-decoration: underline;
	color: #eaaa06;
}

a.ga {
	text-align:left;
	text-decoration: underline;
	color: #3fa3b5;
}
nav ul a {
	display: block;
	width:120px;
	margin-top: 10px;
	text-align:left;
	text-decoration: none;
	color: #F2B005;
}

nav ul li:hover {
	
	color: #FF9;
}

h4 {
	color:#fff;
}

#maincontent {
	margin-right:auto;
	margin-left:auto;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-bottom: 35px;
}
#vision {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color: #fff;
	background-image:url(../images/anlabdf2017.jpg);
	background-repeat:no-repeat;
	width: 1010px;
	height:303px;
	padding:20px 500px 0 30px;
	margin-bottom:10px;
}
.pod {
	background: #161d1e;
	padding: 2px;
	width:240px;
	float:left;
	margin-right: 11px;
	margin-bottom: 35px;
}


.largepod {
	width:1080px;
	height: 570px;
	float:left;
	margin-right: 11px;
	overflow:auto;
	margin-bottom:20px;
	
}
.largepodContent {
 
	width: 75%;
	height:auto;
	float:right;
	color: #f2b005;
	overflow:auto;
	border:#cb1a12;
	border-bottom-style:double;
	padding-bottom:10px;
	
}

.largepod h1{
	font-family: "Museo 500";
	font-weight: 600;
	color: #f2b005;
	padding:0px;
	font-size:18px;
	margin-left:265px;
	margin-right:60px;
	background-position: center top;
}
largepod a {
	color: #ffdf3b;
	text-decoration: underline;
}


#news .largepod {
	
	overflow:auto;
	float : right;
	width 50%;
	height: 400px;
}
#news .largepodContent p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:6px;
	font-size:14px;
	color: #ffdf3b;
}

#news .largepodContent a {
	
	
	font-weight: 600;
	font-size:14px;
	color: #ffdf3b;
}





.podContent {
	margin: 0 0px 10px 7px;
	width: 223px;
	height:179px;
	color: #ffdf3b;
}

#news .podContent {
	margin-top:7px;
	overflow:auto;
}
#news .podContent p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:3px;
	font-size:14px;
}
.pod h1 {
	font-family: "Museo 500";
	font-weight: normal;
	background: #004757;
	color: #f2b005;
	padding:5px;
	background-image:url(../images/icon_chevron.png);
	background-repeat:no-repeat;
	background-position:95%;
	font-size:16px;
	font-weight:500;
	margin: 0 0 10px 0;
}
a.block {
	text-decoration:none;
	display:block;
	color: #363;
}
time {
	font-weight:bold;
}

footer {
	margin-top: 35px;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 100%;
	padding: 50px 0;
	clear:both;
	color: #161d1c;
}
footer p {
	margin:0 0 5px 0;
}
#phone {
	font-weight:bold;
	color: #161d1c;
}
#facebookTwitter {
	float:right;
	margin-right:25px;
}
